@charset "utf-8";

/* CSS Document */

@font-face {
  font-family: "SourceHanSansCN-Regular";
  src: url("SourceHanSansCN-Regular.woff2") format("woff2"),
       url("SourceHanSansCN-Regular.woff") format("woff"),
       url("SourceHanSansCN-Regular.ttf") format("truetype"),
       url("SourceHanSansCN-Regular.eot") format("embedded-opentype"),
       url("SourceHanSansCN-Regular.svg") format("svg");
}

html{-webkit-text-size-adjust:none;}
body {font-size:14px; color:#343434;line-height:26px; margin:0; padding:0; font-family:"Arial"; -webkit-text-size-adjust:none;}
img { border:0}
div,form,ul,ol,li,span,h1,h2,h3,h4,h5,h6,dl,dt,dd {border: 0;margin: 0;padding: 0;list-style-type:none}
.fz12,font,h2,h1 { font-size:12px}
h1,h2,h3,h4,h5 { font-weight:normal;}

input,textarea {outline: none}

a { outline:none;-moz-outline:none; color:#595959;}
a:link {color:#343434;text-decoration: none}
a:visited {color:#343434;text-decoration: none}
a:active {color:#343434;text-decoration: none}
a:hover {color:#D02538;text-decoration:none;}
p { padding:0; margin:0; padding-bottom:10px;}
.tar { text-align:right}
.tal { text-align:left}
.tac { text-align:center}
.ft {float:left}
.fr {float:right}
.clear { clear:both}
.bgff { background:#fff}

.w100 { width:1200px; margin:0 auto}

.head { position:absolute; left:0; width:100%; top:17px; height:103px; background:url(../images/nav.png) bottom repeat-x; z-index:888;}
.head .w100 { overflow:hidden; height:103px}
.head .head_l { float:left; padding-top:16px; padding-right:160px}
.head .head_r { float:right; width:110px; padding-top:26px}
.head .head_r .inp_1 { height:20px; line-height:20px; border:0 none; width:76px; float:right; padding:0 5px; background:none; font-family:"微软雅黑","MicrosoftYaHei","Microsoft YaHei","Arial";}
.head .head_r .ft { padding-top:0}

.head .nav { width:714px; float:left}
.head .nav ul li { text-align:center; float:left; width:102px; padding-top:6px; line-height:64px; position:relative}
.head .nav ul li a { padding-left:10px}
.head .nav ul li.nav_on { background:url(../images/nav_bg.png)}
.head .nav ul li.nav_on a { color:#fff}

.head .nav ul li h3 { position:absolute; top:70px; left:9px; width:1000px; height:33px; background:url(../images/navs_bg.png); text-align:left; line-height:32px; font-size:14px; display:none}
.head .nav ul li h3 a { padding:0 20px; color:#fff}

.footer { border-top:1px #D9768A solid; margin-top:5px}
.footer .foot_r { float:right; padding-top:35px}
.footer h3 { line-height:30px; padding-top:40px; font-size:14px}


.banner_t { height:120px; background:url(../images/banner_t.jpg) top no-repeat}

.lanmu { height:60px; border-bottom:1px #E5E5E5 solid; line-height:60px}
.lanmu ul { width:1200px; margin:0 auto}
.lanmu ul li { float:left; margin-right:15px; padding:0 10px; font-size:14px}
.lanmu ul li.lm_on { border-bottom:2px #05315E solid}



.weixin { position:absolute; top:38px; left:50%; margin-left:620px; background:url(../images/head_r.png); width:114px; height:36px; cursor:pointer; z-index:996}
@media all and (max-width:1440px){
.weixin { margin-left:620px;}
}
.weixin:hover { background:url(../images/head_r2.png);}

.weixin_bg { position:fixed; left:0; top:0; width:100%; height:100%; background:url(../images/bg_1.png); z-index:997; display:none}
.weixin_li { position:fixed; width:464px; top:0; right:0; height:100%; background:#fff; z-index:998; overflow-y:scroll; overflow-x:hidden; display:none}
.weixin_li .r_t { position: relative}
.weixin_li .r_t img { display:block}
.weixin_li .r_t a { position:absolute; right:15px; top:15px; background:url(../images/right_2.png); width:28px; height:28px; cursor:pointer}
.weixin_li ul { overflow:hidden; background:#EFEFEF; border-bottom:2px #CAC8C9 solid; border-top:2px #CAC8C9 solid; padding:20px 31px 0 31px; width:402px; margin:0 auto; display:none}
.weixin_li ul li { float:left; width:134px; text-align:center; padding-bottom:15px}
.weixin_li ul li h3 { padding:5px 10px 0 10px; font-size:14px; line-height:24px; height:48px;}

.weixin_li .r_li { border-bottom:1px #C8C8C8 solid; height:65px; position:relative}
.weixin_li .r_li a.jia1 { display:block; position:absolute; right:0; top:0; height:65px; width:100%; background:url(../images/right_4.png) right no-repeat}
.weixin_li .r_li a.jia2 { display:none; position:absolute; right:0; top:0; height:65px; width:100%; background:url(../images/right_5.png) right no-repeat}
.weixin_li .r_li i { display:block; float:left; width:43px; height:65px}
.weixin_li .r_li.r1 i { background:url(../images/right_3a.png) right no-repeat}
.weixin_li .r_li.r2 i { background:url(../images/right_3b.png) right no-repeat}
.weixin_li .r_li.r3 i { background:url(../images/right_3c.png) right no-repeat}
.weixin_li .r_li.r4 i { background:url(../images/right_3d.png) right no-repeat}
.weixin_li .r_li.r5 i { background:url(../images/right_3e.png) right no-repeat}
.weixin_li .r_li.r6 i { background:url(../images/right_3f.png) right no-repeat}
.weixin_li .r_li.r7 i { background:url(../images/right_3g.png) right no-repeat}
.weixin_li .r_li h3 { font-size:12px; color:#aaa; text-transform:uppercase; line-height:14px; padding-top:15px}
.weixin_li .r_li h2 { font-size:16px;}



.bttop { position:fixed; right:50%; margin-right:-700px; bottom:170px; width:59px; height:59px; background:url(../images/top.png); cursor:pointer}

















